- name: bin
  class: folder-noemblem
  thumb: folder-thumbs2.svg
- name: Downloads
  class: folder-download-symbolic
- name: Pictures
  class: folder-pictures-symbolic
- name: junk
  class: folder-noemblem
  thumb: folder-thumbs1.svg
- name: blank folder
  class: folder-noemblem
- name: build.sh
  class: application-x-executable-symbolic
- name: CV.pdf
  class: text-x-pdf-symbolic
  thumb: docu-1.png
  doc: portrait
- name: invoce.pdf
  class: text-x-pdf-symbolic
  thumb: docu-2.png
  doc: portrait
- name: meson.build
  class: text-x-generic-symbolic
- name: new_release.sh
  class: application-x-executable-symbolic
- name: README.md
  class: x-office-document-symbolic
  thumb: docu-4.png
  doc: portrait
- name: run.sh
  class: application-x-executable-symbolic
- name: misplaced.rpm
  class: package-x-generic-symbolic
- name: malinik.jpg
  class: image-x-generic-symbolic
  thumb: malinik.jpg
- name: unthumbnailable-image.heic
  class: image-x-generic-symbolic
- name: bark.wav
  class: audio-x-generic-symbolic
  thumb: audio-1.svg
- name: unthumbnailable-video.mov
  class: video-x-generic-symbolic
- name: parizek.mp4
  class: video-x-generic-symbolic
  thumb: parizek.svg
- name: bark.mp3
  class: audio-x-generic-symbolic
  thumb: audio-2.svg
- name: bark.ogg
  class: audio-x-generic-symbolic
  thumb: audio-3.svg
- name: small-icon.svg
  class: image-x-generic-symbolic
  thumb: icon-1.svg
  small: small
- name: gimp-icon-32x32.png
  class: image-x-generic-symbolic
  thumb: gimp.png
  small: small
- name: mypaint-icon-32x32.png
  class: image-x-generic-symbolic
  thumb: mypaint.png
  small: small
